Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 34)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 35)
@@ -5971,10 +5971,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(317, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(303, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -5983,10 +5983,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(528, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(504, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5994,10 +5994,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(739, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(705, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6005,10 +6005,10 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(950, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(906, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6021,9 +6021,9 @@
             this.label60.AutoSize = true;
             this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(105, 1080);
+            this.label60.Location = new System.Drawing.Point(101, 1080);
             this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(188, 36);
+            this.label60.Size = new System.Drawing.Size(179, 36);
             this.label60.TabIndex = 15;
             this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6036,9 +6036,9 @@
             this.label61.AutoSize = true;
             this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(316, 1080);
+            this.label61.Location = new System.Drawing.Point(302, 1080);
             this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(188, 36);
+            this.label61.Size = new System.Drawing.Size(179, 36);
             this.label61.TabIndex = 15;
             this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
             this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6050,7 +6050,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
             this.label62.Location = new System.Drawing.Point(3, 1131);
             this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(1137, 6);
+            this.label62.Size = new System.Drawing.Size(1086, 6);
             this.label62.TabIndex = 15;
             // 
             // label63
@@ -6060,9 +6060,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label63.AutoSize = true;
             this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(105, 1152);
+            this.label63.Location = new System.Drawing.Point(101, 1152);
             this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(188, 36);
+            this.label63.Size = new System.Drawing.Size(179, 36);
             this.label63.TabIndex = 15;
             this.label63.Text = "その他管理";
             this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6076,7 +6076,7 @@
             this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label64.Location = new System.Drawing.Point(3, 1188);
             this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(96, 36);
+            this.label64.Size = new System.Drawing.Size(92, 36);
             this.label64.TabIndex = 15;
             this.label64.Text = "適時";
             this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6084,10 +6084,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(102, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6096,10 +6096,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(317, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(303, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6107,10 +6107,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(528, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(504, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6118,10 +6118,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(739, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(705, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6129,10 +6129,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(950, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(906, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -7105,6 +7105,8 @@
             // 
             // tblLayoutMaster
             // 
+            this.tblLayoutMaster.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
             this.tblLayoutMaster.AutoSize = true;
             this.tblLayoutMaster.ColumnCount = 7;
             this.tblLayoutMaster.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 24F));
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 34)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 35)
@@ -740,6 +740,7 @@
                 CommonMotions.LoginUserData.PersonCode = CommonDefine.AdminCode;
                 CommonMotions.LoginUserData.PersonName = CommonDefine.AdminUser;
                 CommonMotions.LoginUserData.PassWord = CommonDefine.AdminPass;
+                CommonMotions.LoginUserData.SecCode = CommonDefine.AdminSecurityManagement;
                 CommonMotions.LoginUserData.SecurityManagement = CommonDefine.AdminSecurityManagement;
 
                 // ----- セキュリティデータセット
@@ -750,7 +751,9 @@
                 // 保護区分名称
                 CommonMotions.LoginUserSecurity.SecName = "システム管理者";
                 // 保護区分ランク
-                CommonMotions.LoginUserSecurity.SecRank = 0;
+                CommonMotions.LoginUserSecurity.SecRank = CommonDefine.SecurityRankList[(int)CommonDefine.SecurityRankPos.SpecialAuthority].Key;
+                // 保護区分範囲
+                CommonMotions.LoginUserSecurity.SecRange = CommonDefine.SecurityRangeList[(int)CommonDefine.SecurityRangePos.AllPath].Key;
                 // 選択背景色
                 CommonMotions.LoginUserSecurity.SelectBackColor = String.Format("0x{0:X2}{1:X2}{2:X2}", Color.White.R, Color.White.G, Color.White.B);
 
Index: trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 34)
+++ trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 35)
@@ -33,6 +33,6 @@
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("0.0.0.0")]
-[assembly: AssemblyFileVersion("0.1.0.0")]
+[assembly: AssemblyFileVersion("0.9.9.8")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
